<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema"
           xmlns:xwaffe-herstellerhaendler="http://www.xwaffe.de/schemata/herstellerhaendler/V2_4_2/"
           xmlns:xwaffe-kern="http://www.xwaffe.de/schemata/kern/V2_4_2/"
           targetNamespace="http://www.xwaffe.de/schemata/herstellerhaendler/V2_4_2/"
           version="2.4.2"
           elementFormDefault="qualified"
           attributeFormDefault="unqualified">
   <xs:annotation>
      <xs:appinfo>
         <standard>
            <nameLang>XWaffe – Standard für die elektronische Datenübermittlung im deutschen Waffenwesen</nameLang>
            <nameKurz>XWaffe</nameKurz>
            <nameTechnisch>xwaffe</nameTechnisch>
            <kennung>urn:xoev-de:bmi:standard:xwaffe</kennung>
            <beschreibung>Zur Unterstützung der effizienten und wirtschaftlichen Umsetzung durchgehender medienbruchfreier elektronischer Prozesse im deutschen Waffenwesen wird der Standard XWaffe erstellt. Grundlage der Kommunikation ist das Waffengesetz (WaffG) sowie das Waffenregistergesetz (WaffRG), sowie die zugehörigen Rechtsverordnungen (WaffRGDV). Mit Stand des WaffG und WaffRG vom 01. September 2020 werden die Meldepflichten von Inhabern waffenrechtlicher Erlaubnisse gem. §21 Abs. 1 WaffG (Händler, Hersteller) sowie die Übermittlungsanlässe der Waffenebehörden an das Nationalen Waffenregisters (NWR) unterstützt.</beschreibung>
         </standard>
         <versionStandard>
            <version>2.4.2</version>
            <beschreibung>Zur Unterstützung der effizienten und wirtschaftlichen Umsetzung durchgehender medienbruchfreier elektronischer Prozesse im deutschen Waffenwesen wird der Standard XWaffe erstellt. Grundlage der Kommunikation ist das Waffengesetz (WaffG) sowie das Waffenregistergesetz (WaffRG), sowie die zugehörigen Rechtsverordnungen (WaffRGDV). Mit Stand des WaffG und WaffRG vom 01. September 2020 werden die Meldepflichten von Inhabern waffenrechtlicher Erlaubnisse gem. §21 Abs. 1 WaffG (Händler, Hersteller) sowie die Übermittlungsanlässe der Waffenebehörden an das Nationalen Waffenregisters (NWR) unterstützt.</beschreibung>
            <versionXOEVProfil>2.0.0</versionXOEVProfil>
            <versionXOEVHandbuch>2.4.0</versionXOEVHandbuch>
            <versionXGenerator>3.0.1</versionXGenerator>
            <versionModellierungswerkzeug>19.0 SP3</versionModellierungswerkzeug>
            <nameModellierungswerkzeug>MagicDraw</nameModellierungswerkzeug>
         </versionStandard>
      </xs:appinfo>
   </xs:annotation>
   <xs:include schemaLocation="xwaffe-baukasten-herstellerhaendler.xsd"/>
   <xs:import schemaLocation="xwaffe-baukasten.xsd"
              namespace="http://www.xwaffe.de/schemata/kern/V2_4_2/"/>
   <xs:element name="meldung.waffeWaffenteil.produktionPlanen.1659">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Mit der Produktionsplanungsanzeige werden nur neu zu registrierende Waffen mit ebenfalls neu zu produzierenden oder schon vorhandenen enthaltenen Waffenteilen durch die Händler gemeldet.</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="planungsdaten"
                        type="xwaffe-kern:AngabenProduktionsplanungsanzeige">
               <xs:annotation>
                  <xs:documentation>Die Daten zur Produktionsplanungsanzeige.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.fertigmelden.1660">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Wurde durch eine Erstregistrierungs-Meldung bereits die Produktionsplanung eines einzelnen Waffenteils oder einer kompletten Waffe gemeldet, kann bei deren Fertigstellung eine knappere Meldung erfolgen. Da die Waffe/Waffenteil durch die Meldung der Produktionsplanung bereits im NWR registriert ist, muss in der Fertigmeldung lediglich die NWR-ID der fertiggestellten Waffe und die Seriennummer gemeldet werden.</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="fertigstellungsdaten" type="xwaffe-kern:AngabenFertigmeldung">
               <xs:annotation>
                  <xs:documentation>Die Daten zur Fertigstellungsanzeige.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.produktionsanzeigeAvisStornieren.1661">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Wurde eine Waffe/ein Waffenteil, für das die Produktionsplanung gemeldet wurde, doch nicht oder nicht wie gemeldet fertiggestellt, muss sie/es mit der Storno-Meldung wieder aus dem Register entfernt werden. Die NWR-ID, die für die Waffe/Waffenteil vergeben wurde, kann nicht für die Meldung einer Fertigstellung oder eines Erwerbs vom ausländischen Überlasser einer anderen Waffe/Waffenteil genutzt werden. Wenn sich die Produktionsplanung geändert hat, sind für die neu geplanten Waffen/Waffenteile durch eine neue Produktionsmeldung neue NWR-IDs zu generieren. Ein Waffen-/Waffenteilobjekt mit dem Status "in Produktion" verweist auf keine tatsächlich vorhandene Waffe/Waffenteil, sodass in diesem Fall das Objekt nicht in einen inaktiven Status gesetzt wird, sondern aus dem Register gelöscht wird.</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="stornodaten" type="xwaffe-kern:AngabenProduktionsstorno">
               <xs:annotation>
                  <xs:documentation>Die Daten zum Produktionsstorno.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.fertigstellen.1662">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Die Herstellungsmeldung wird definiert als die Erstregistrierung einer Waffe/Waffenteil, ohne dass dieser eine Produktionsplanung vorausging. Erfolgte die Erstregistrierung der Waffe/Waffenteil bereits durch eine Produktionsplanung, ist statt der Herstellungsmeldung eine Fertigstellungsmeldung zu verwenden.</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="fertigstellungsdaten" type="xwaffe-kern:AngabenFertigstellung">
               <xs:annotation>
                  <xs:documentation>Die Daten zur Fertigstellung.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.bestandAnzeigen.1663">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Mit dieser Nachricht werden noch nicht im NWR registrierte Waffen aus dem Bestand des Händlers oder Herstellers neu im NWR angelegt.</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="bestandsdaten" type="xwaffe-kern:AngabenBestandsanzeige">
               <xs:annotation>
                  <xs:documentation>Die Daten zur Bestandsanzeige.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.waffenteilVerbauen.1664">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Mit der Meldung wird ein im NWR registriertes Waffenteil einer ebenfalls im NWR registrierten Waffe/Waffenteil als verbaut in zugeordnet. Diese Meldung wird insbesondere dann benötigt, wenn eine Waffe ohne die in ihr verbauten Waffenteile im NWR registriert ist, aber für eine nachfolgende Meldung die detaillierte Abbildung der Waffe/Waffenteils mit den in ihr verbauten Waffenteilen im NWR benötigt wird (bspw. bei Zerlegung).</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="betroffeneWaffeWaffenteile"
                        type="xwaffe-kern:AngabenIdentifizierung">
               <xs:annotation>
                  <xs:documentation>Die Daten zu den betroffenen Waffen und Waffenteilen, die von dem Verbauen eines Waffenteils betroffen sind.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.ueberlassen.1665">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Bei der Überlassung handelt es sich um die Abgabe der tatsächlichen Gewalt über eine Waffe/ein Waffenteil an einen Berechtigten. Der Besitzer übergibt eine Waffe/ein Waffenteil an den neuen, berechtigten Besitzer, sodass dieser tatsächliche Gewalt über die Waffe/das Waffenteil erlangt.</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="meldedaten" type="xwaffe-kern:AngabenUeberlassung">
               <xs:annotation>
                  <xs:documentation>Die Daten zum Überlassen.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.erwerben.1666">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Beim Erwerb handelt es sich um die Übernahme der tatsächlichen Gewalt über eine Waffe/ein Waffenteil durch einen Berechtigten. Der Erwerber übernimmt eine Waffe/ein Waffenteil und erlangt tatsächliche Gewalt über die/das erworbene Waffe/Waffenteil.</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="meldedaten" type="xwaffe-kern:AngabenErwerb">
               <xs:annotation>
                  <xs:documentation>Die Daten zum Erwerb.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.abhandenkommen.1669">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Das Abhandenkommen einer Waffe/eines Waffenteils umfasst den unfreiwilligen Besitzverlust des unmittelbaren Besitzers an der Waffe/Waffenteil. Es werden drei Arten des Abhandenkommens unterschieden (Straftat, Verlust und sonstige Weise).</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="meldedaten" type="xwaffe-kern:AngabenAbhandenkommen">
               <xs:annotation>
                  <xs:documentation>Die Daten zum Abhandenkommen.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.vernichten.1670">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Mit der Vernichtung einer Waffe/Waffenteil endet der Lebenszyklus dieser Waffe/dieses Waffenteils. Voraussetzung für die Meldung ist, dass die Waffe/das Waffenteil sich vor der Vernichtung in der tatsächlichen Gewalt des Meldepflichtigen befunden hat, sie in der ZK der Erlaubnis nach §21 Absatz 1 Satz 1 WaffG zugeordnet ist und den Status "Im Besitz - Inland" aufweist. Wird eine Waffe/ein Waffenteil zur Vernichtung bei einer Person oder Institution abgegeben (bspw. der Polizei, der WaffB o.ä.), ist eine Überlassung zu melden. Ein Meldepflichtiger darf eine Vernichtungs-Meldung nur dann abgeben, wenn er die Vernichtung selbst vornimmt oder durch jemanden vornehmen lässt, bei dem keine Anzeigepflicht der Überlassung besteht (Beauftragung einer Gesellschaft). Erfolgt die Vernichtung im Auftrag eines Kunden, dann geht der Vernichtungsmeldung die Meldung des Erwerbs voraus, damit die Waffe/das Waffenteil der Erlaubnis nach §21 Absatz Satz 1 WaffG des Meldepflichtigen zugeordnet wird. Hersteller und Händler müssen nach § 37b Abs. 1 WaffG die Vernichtung einer Waffe/Waffenteil bei der zuständigen Behörde anzeigen.</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="meldedaten" type="xwaffe-kern:AngabenVernichtung">
               <xs:annotation>
                  <xs:documentation>Die Daten zur Vernichtung.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.waffenteilAustauschen.1671">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Erfordert die Reparatur/Instandsetzung oder Modifikation einer Waffe den Austausch eines wesentlichen Waffenteils durch ein anderes, kann dies durch die Meldung eines Austauschs im NWR abgebildet werden. Bei einem Austausch wird davon ausgegangen, dass sich die Daten der Waffe nicht ändern. Ist dies doch der Fall, muss zusätzlich zum Austausch noch ein Umbau gemeldet werden.</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="meldedaten" type="xwaffe-kern:AngabenWaffenteilaustausch">
               <xs:annotation>
                  <xs:documentation>Die Daten zum Austausch eines Waffenteils.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.umbauen.1672">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Beim Umbau einer Waffe bzw. eines Waffenteils werden Änderungen wesentlicher Eigenschaften der Waffe, die ohne den Austausch wesentlicher Teile zustande kamen, gemeldet.</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="meldedaten" type="xwaffe-kern:AngabenUmbau">
               <xs:annotation>
                  <xs:documentation>Die Daten zum Umbau.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.zerlegen.1673">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Bei der Zerlegung einer Waffe oder eines Waffenteils im Sinne des NWR II werden die Verknüpfungen aller zugeordneten Waffenteile entfernt. Das bisher führende Objekt geht dabei unter und erhält den Status "zerlegt". Dabei wird lediglich die direkte Zuordnung zwischen Waffe und Waffenteilen gelöst. Eine Zerlegungsmeldung wird insbesondere zur Vorbereitung weiterer Meldungen eingesetzt, wie etwa der Überlassung eines einzelnen Waffenteils, das vorher in einer Waffe verbaut war, oder dem Ausbau eines Waffenteils aus einer Waffe, um es in einer anderen Waffe einzubauen. Wird eine physikalische Zerlegung einer Waffe vorgenommen, um diese anschließend in iden-tischer Konfiguration zusammenzusetzen, muss die Zerlegung nicht gemeldet werden. Dies ist bspw. der Fall, wenn Waffen zur Reinigung, für Brünierarbeiten, zur Fehleranalyse oder zum Anbringen von Vorrichtungen für Schalldämpfer oder Zielfernrohre zerlegt werden. Voraussetzung für die Meldung der Zerlegung einer Waffe ist, dass sämtliche wesentliche Waffenteile im NWR registriert sind. Dies sollte mit Vorliegen der entsprechenden NWR-T-IDs auch bekannt sein. Sind die NWR-T-IDs nicht bekannt, sind entsprechende Bestandsmeldungen vorzunehmen. Eine Zerlegungsmeldung einer Waffe, deren wesentliche Waffenteile nicht im NWR registriert sind, führt zu einer Fehlermeldung.</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="meldedaten" type="xwaffe-kern:AngabenZerlegung">
               <xs:annotation>
                  <xs:documentation>Die Daten zur Vernichtung.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.unbrauchbarmachen.1675">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Bei einer Unbrauchbarmachung werden sämtliche in der Waffe / Waffenteil verbauten wesentlichen Waffenteile unbrauchbar gemacht, d.h. alle Objekte erhalten im Attribut Waffentechnische Ausführung den Wert "Umbau zu Dekowaffe".</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="unbrauchbardaten" type="xwaffe-kern:AngabenUnbrauchbarmachung">
               <xs:annotation>
                  <xs:documentation>Die Daten zur Unbrauchbarmachung.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.rueckabwickeln.1676">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Die Rückabwicklungs-Meldung hat zum Ziel, dass im NWR der Zustand wiederhergestellt wird, der vor der Verarbeitung der rückabzuwickelnden Meldung bestand. Sie ermöglicht den Meldenden, als fehlerhaft erkannte Meldungen zu korrigieren.</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="transaktionsdaten"
                        type="xwaffe-herstellerhaendler:TransaktionIdentifikation">
               <xs:annotation>
                  <xs:documentation>Die Daten zur Rückabwicklung einer Transaktion.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.blockieren.1677">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Blockierung einer Waffe oder eines Waffenteils mit den enthaltenen Waffenteilen</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="blockierungsdaten"
                        type="xwaffe-kern:AngabenBearbeitungBlockierung">
               <xs:annotation>
                  <xs:documentation>Die Daten zur Blockierung.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.deblockieren.1678">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>De-Blockierung einer Waffe oder eines Waffenteils mit den enthaltenen Waffenteilen</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="deblockierungsdaten"
                        type="xwaffe-kern:AngabenBearbeitungBlockierung">
               <xs:annotation>
                  <xs:documentation>Die Daten zur De-Blockierung.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
   <xs:element name="meldung.waffeWaffenteil.waffenteilEntnehmen.1679">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Mit der Meldung wird die Zuordnung „verbaut in“ ein oder mehrerer im NWR registrierter Waffenteile zu einer ebenfalls im NWR registrierten Waffe/ Waffenteil entfernt. Dieses entspricht der Entnahme eines Waffenteils.</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="betroffeneWaffeWaffenteile"
                        type="xwaffe-kern:AngabenIdentifizierung">
               <xs:annotation>
                  <xs:documentation>Die Daten zu den betroffenen Waffen und Waffenteilen, die von der Entnahme eines Waffenteils betroffen sind.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
</xs:schema>
